.download-cta {
    box-sizing: border-box;
    border-radius: 3px;
    display: inline-block;
    font-weight: 700;
    padding: 0.75em 1.25em;
    text-align: center;
    background: -webkit-linear-gradient(#abcdef 50%, #4280ca 50%);
    background: linear-gradient(#abcdef 50%, #4280ca 50%);
    background-repeat: repeat;
    background-size: 100% 200%;
    border: 2px solid #4280ca;
    color: #4280ca;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.download-cta:hover {
    border-radius: 3px;
}

.download-cta:hover {
    background-position: 200% 100%;
    background-color: #4280ca;
    border-color: #4280ca;
    color: #abcdef;
}

.primary-cta {
    box-sizing: border-box;
    border-radius: 3px;
    display: inline-block;
    font-weight: 700;
    padding: 0.75em 1.25em;
    text-align: center;
    background-color: #4280ca;
    border: 2px solid #4280ca;
    color: white;
}

.primary-cta:hover {
    border-radius: 3px;
}

.primary-cta:hover {
    background-color: #3067a9;
    border-color: #3067a9;
    color: white;
}

.secondary-cta {
    box-sizing: border-box;
    border-radius: 3px;
    display: inline-block;
    font-weight: 700;
    padding: 0.75em 1.25em;
    text-align: center;
    background: -webkit-linear-gradient(transparent 50%, #4280ca 50%);
    background: linear-gradient(transparent 50%, #4280ca 50%);
    background-repeat: repeat;
    background-size: 100% 200%;
    border: 2px solid #4280ca;
    color: #4280ca;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    margin-top: 10px;
}

.secondary-cta:hover {
    border-radius: 3px;
}

.secondary-cta:hover {
    border-color: #2a5b96;
    color: #2a5b96;
}

.hero {
    background: #abcdef;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.hero-container {
    background: transparent;
}

@media screen and (min-width: 40em) {
    .hero-container {
        background: url("paperwork-logo.png");
        background-repeat: no-repeat;
        background-size: 20%;
        background-position: 7.5%;
        padding-left: 20%;
    }
}

.hero-headline {
    color: white;
    font-size: 2.2em;
    font-weight: 600;
    margin: 0 0 0.5em;
}

.hero-description {
    color: #487DA2;
    font-size: 1em;
    display: inline-block;
    line-height: 1.4;
    margin: 0 0 2.5em;
    width: 70%;
}

.hero-description:not(:last-child) {
    margin-right: 1.5em;
}

@media screen and (min-width: 40em) {
    .hero-description {
        font-size: 1.35em;
    }
}

.introduction-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 2em;
}

.introduction-item:last-child {
    margin-bottom: 0;
}

@media screen and (min-width: 40em) {
    .introduction-item {
        width: 100%;
        display: block;
        margin-bottom: 6em;
    }
    .introduction-item::after {
        clear: both;
        content: "";
        display: block;
    }
}

.introduction-item code {
    color: #4a4e56;
    font-size: .95rem;
    padding: 0 .4em;
}

.introduction-item-graphic-wrapper, .introduction-item-text-wrapper {
    padding: 0;
}

@media screen and (min-width: 40em) {
    .introduction-item-graphic-wrapper, .introduction-item-text-wrapper {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 48.82117%;
        padding: 2em;
    }
    .introduction-item-graphic-wrapper:last-child, .introduction-item-text-wrapper:last-child {
        margin-right: 0;
    }
    .introduction-item-graphic-wrapper:nth-child(2n), .introduction-item-text-wrapper:nth-child(2n) {
        margin-right: 0;
    }
    .introduction-item-graphic-wrapper:nth-child(2n+1), .introduction-item-text-wrapper:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (min-width: 40em) {
    .introduction-item-graphic-wrapper.-left, .introduction-item-text-wrapper.-left {
        padding-left: 0;
    }
}

@media screen and (min-width: 40em) {
    .introduction-item-graphic-wrapper.-right, .introduction-item-text-wrapper.-right {
        padding-right: 0;
    }
}

.introduction-item-graphic-wrapper {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin: 0 auto;
    width: 100%;
}

@media screen and (min-width: 40em) {
    .introduction-item-graphic-wrapper {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 48.82117%;
    }

    .introduction-item-graphic-wrapper:last-child {
        margin-right: 0;
    }
}

.introduction-item-text-wrapper {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-top: 2em;
    text-align: center;
}

@media screen and (min-width: 40em) {
    .introduction-item-text-wrapper {
        margin-top: 4em;
        text-align: left;
    }
}

.introduction-screenshot {
    width: 100%;
    height: 12.5em;
}

@media screen and (min-width: 40em) {
    .introduction-screenshot {
        width: auto;
    }
}

.introduction-screenshot {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 18.75em;
}

.introduction-item-header {
    color: #4a4e56;
}

.introduction-item-text {
    font-size: 1em;
}

.donate-preview {
    text-align: center;
}

.donate-title {
    color: #4a4e56;
    padding-bottom: 0.5em;
}

@media screen and (min-width: 40em) {
    .donate-title {
        padding-bottom: 1em;
    }
}

.donate-subtitle {
    font-size: 1.2em;
    line-height: 1.9em;
    margin: 0 auto 1.5em;
}

@media screen and (min-width: 40em) {
    .donate-subtitle {
        margin-bottom: 3em;
        width: 34.375em;
    }
}

.donate-cta {
    box-sizing: border-box;
    border-radius: 3px;
    display: inline-block;
    font-weight: 700;
    padding: 0.75em 1.25em;
    text-align: center;
    background-color: #4280ca;
    border: 2px solid #4280ca;
    color: white;
}

.donate-cta:hover {
    border-radius: 3px;
}

.donate-cta:hover {
    background-color: #3067a9;
    border-color: #3067a9;
    color: white;
}
